<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="user.css">
	<title>ユーザ削除確認</title>
</head>
<body>
     <center>
        <form method="post" action="itiran.cgi">
            <nav>
           <ul id="nav">
               <li><font color="#ffffff">ユーザ名さん</font></li>
               <li><div align = "right"><a href = "login.html">ログアウト</a></div></li>
           </ul>
        </nav>

         
         <h1>ユーザ削除確認</h1>
         <p>ログインID</p>
         <p>を本当に削除してよろしいでしょうか。</p>
         <p>
             <input type = "reset" value = "キャンセル">
             <input type = "submit" value = "OK">
         </p>
         
        </form>
    </center>
    
</body>
</html>
